<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.safeCheck.dao.TSafeCheckPersonArrangeDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.safeCheck.model.domain.TSafeCheckPersonArrange">
                <id column="id" property="id"/>
                <id column="check_person_id" property="checkPersonId"/>
                <id column="user_id" property="userId"/>
                <id column="plan_id" property="planId"/>
    </resultMap>
</mapper>